﻿/*@font-face { 
font-family: IDAutomationHC39M;  
src: url(https://www.idautomation.com/barcode-fonts/woff-web-fonts/IDAutomationHC39M.woff);
}*/

#project-label {
    display: block;
    font-weight: bold;
    margin-bottom: 1em;
}

#project-icon {
    float: left;
    height: 32px;
    width: 32px;
}

#project-description {
    margin: 0;
    padding: 0;
}

/*///<summary>
///Estilos que serán aplicados a la clase lst-autocomplete
///</summary>*/
.lst-autocomplete {
    padding:0px;/*No se expande la clase*/
    margin:0px;/*Margenes para la clase*/
    list-style:none;
    max-height:20em;
    min-height:20em;
    min-width:25em;
    max-width:25em;
    z-index:99999;
    background-color:white;
    border-radius:1px;
    -webkit-box-shadow: 5px 5px 4px 0px rgba(50, 50, 50, 0.75);
    -moz-box-shadow:    5px 5px 4px 0px rgba(50, 50, 50, 0.75);
    box-shadow:         5px 5px 4px 0px rgba(50, 50, 50, 0.75);
    overflow-y:scroll;
    overflow-x:hidden;

}

    .lst-autocomplete li {
        word-break:keep-all;
        display:block;
        padding:.5em;

    }

     .lst-autocomplete li:hover {
        text-decoration:none;
        list-style:none;
        background-color:#eee; 
    }

    .lst-autocomplete li a {
        display:inline;
        text-align:left;
        margin-left:5px;
        cursor:pointer;
        word-break:keep-all;
        border:none !important;
        background-color:transparent !important;
        display:block;

    }

    .lst-autocomplete li a:hover {
        list-style:none;
        text-decoration:none;
        border:none !important;
        display:block;
        background-color:transparent !important;
    }

/*///<summary>
///Estilos que serán aplicados a la clase item-autocomplete
///</summary>*/
.item-autocomplete {
    list-style:none;/*Sin estilos para la lista que esta en la clase*/
    max-width:20em;/*Ancho máximo para la clase*/
    word-break:break-all;/*La letra se rompe en toda la clase cuando se sobrepasa*/
}
